image: registry.git.cccv.de/infra/static-pages/docker-images/bullseye-mkdocs

variables:
  GIT_SUBMODULE_STRATEGY: recursive

pages:
  stage: deploy
  script:
    - mkdocs build
  artifacts:
    paths:
    - public
    expire_in: 3 days
  only:
  - main
